.review-form__wrapper *{
  box-sizing: border-box;
}
.review-form{
  background-image: url('./../img/bg.webp');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  padding: 64px 0;
  position: relative;
}
.review-form input,.review-form textarea {outline:none;}
.review-form::before{
  position: absolute;
  content: "";
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  display: block;
  background-color: rgba(0,0,0,0.6);
}
.review-form__params .dropdown {
	position: relative;
}
.review-form__params .dropdown__button {
	position: relative;
	display: block;
	text-align: left;
	background: rgba(114, 114, 113, 0.1);
	padding:20px;
  padding-right: 50px;
  font-family: "HeliosCond", Helvetica, Arial, sans-serif;
	font-weight: 400;
  font-size: 16px;
  line-height: 100%;
  color: #727271;
	cursor: pointer;
}
.review-form__params .dropdown__button::after {
	content: "";
	position: absolute;
	top: 50%;
	right: 20px;
	transform: translateY(-50%);
  background-image: url('./../img/arrow-down.svg');
  background-repeat: no-repeat;
  height: 10px;
  width: 18px;
  transition: all .3s ease;
}
.review-form__params .dropdown__list {
	display: none;
	position: absolute;
	left: 0;
	top: 52px;
	margin: 0;
	padding: 0;
	list-style-type: none;
	background: #f2f2f2;
	overflow: hidden;
	width: 100%;
	z-index: 1;
}
.review-form__params .dropdown__list--visible {
	display: block;
  border-top: 1px solid #2b2a29;
}
.review-form__params .dropdown__list-item {
	margin: 0;
	padding: 0;
	border-bottom: 0px;
	padding: 13px 20px;
	cursor: pointer;
  color: #727271;
  font-family: "HeliosCond", Helvetica, Arial, sans-serif;
}
.review-form__params .dropdown__list-item:hover {
	background: rgba(91, 97, 104, 0.26);
}
.review-form__wrapper {
  background-color: #fff;
  margin: 0 auto;
  max-width: 1096px;
  padding: 56px;
  position: relative;
  z-index: 1;
}
.review-form__wrapper p{
  margin: 0;
}
.form__top {
  margin-bottom: 32px;
}
.form__top .title {
  font-weight: 700;
  font-size: 32px;
  line-height: 120%;
  text-transform: uppercase;
  color: #000;
  font-family: "HeliosCond", Helvetica, Arial, sans-serif;
  margin-bottom: 6px;
  margin-top: 0;
}
.form__top .text {
  font-family: "HeliosCond", Helvetica, Arial, sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 130%;
  color: #727271;
}
.review-form__info {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 18px;
  margin-bottom: 18px;
}
.review-form__params {
  margin-bottom: 18px;
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 18px;
}
.review-form input{
  font-family: "HeliosCond", Helvetica, Arial, sans-serif;
  padding: 20px;
  background: rgba(114, 114, 113, 0.1);
  border: 0;
  font-weight: 400;
  font-size: 16px;
  line-height: 100%;
  color: #727271;
  width: 100%;
}
.review-form textarea,.review-form input::placeholder{
  font-weight: 400;
  font-size: 16px;
  line-height: 100%;
  font-family: "HeliosCond", Helvetica, Arial, sans-serif;
  color: #727271;
}
.review-form textarea{
  padding: 20px;
  background: rgba(114, 114, 113, 0.1);
  border: 0;
  width: 100%;
  height: 168px;
  resize: none;
  display: block;
  margin-bottom: 18px;
}

.review-form__btn {
  padding: 20px;
  background: #05286a;
  border: 0;
  margin: 0;
  width: 100%;
  font-weight: 400;
  font-size: 16px;
  line-height: 100%;
  text-transform: uppercase;
  text-align: center;
  color: #fff;
  font-family: "HeliosCond", Helvetica, Arial, sans-serif;
  margin-top: 52px;
  cursor: pointer;
}
input[type="number"] {
  -moz-appearance: textfield;
}
input[type="number"]::-webkit-inner-spin-button, 
input[type="number"]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}
.review-form__params input[type='number']{
  position: relative;
  background-image: url('./../img/simbol.svg');
  background-repeat: no-repeat;
  background-position: 96% 50%;
}
.review-form__params .dropdown__button.dropdown__button--active::after{
  transform: translateY(-5px) rotate(180deg);
}
.review-form__params .dropdown__input-hidden{
  clip: rect(0 0 0 0);
  -webkit-clip-path: inset(50%);
  clip-path: inset(50%);
  height: 1px;
  overflow: hidden;
  position: absolute;
  white-space: nowrap;
  width: 1px;
}
/* input files */
.inputFileWrapper__inner {
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  gap: 10px;
}
.input-file {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 5px;
  cursor: pointer;
}
.input-file svg path {
  stroke: #727271;
  opacity: 0.7;
}
.input-file span {
  position: relative;
  cursor: pointer;
  text-decoration: underline;
  color: #e46414;
}
.input-file input[type=file] {
  position: absolute;
  z-index: -1;
  opacity: 0;
  display: block;
  width: 0;
  height: 0;
}
.inputFileWrapper__text {
  font-weight: 400;
  font-size: 14px;
  line-height: 150%;
  text-align: center;
  color: rgba(114, 114, 113, 0.7);
  font-family: "HeliosCond", Helvetica, Arial, sans-serif;
  max-width: 210px;
}
/* Disabled */
.input-file input[type=file]:disabled + span {
  background-color: #eee;
}
/* Список файлов */
.input-file-list {
  padding: 10px 0;
}
.input-file-list-item {
  margin-bottom: 10px;
  font-weight: 400;
  font-size: 16px;
  line-height: 100%;
  color: rgba(114, 114, 113, 0.7);
  font-family: "HeliosCond", Helvetica, Arial, sans-serif;
}
.input-file-list-remove {
  color: red;
  text-decoration: none;
  display: inline-block;
  margin-left: 5px;
}
.inputFileWrapper {
  border:1px dashed rgba(114, 114, 113, 0.2);
  -webkit-backdrop-filter: blur(16px);
  backdrop-filter: blur(16px);
  background: #fff;
  padding: 13px 16px;
  min-height: 168px;
  display: flex;
  justify-content: center;
  margin-bottom: 30px;
}
.input-file input[type=file] {
  position: absolute;
  z-index: -1;
  opacity: 0;
  display: block;
  width: 0;
  height: 0;
}
.uploadG {
  display: none;
}
.inputFileWrapper.upload .uploadG {
  display: block;
}
/*rating*/
.rating-area {
	overflow: hidden;
	width: 100%;
  justify-content: start;
  display: flex;
  align-items: center;
  flex-direction: row-reverse;
  gap: 18px;
}
.rating-area:not(:checked) > input {
  clip: rect(0 0 0 0);
  -webkit-clip-path: inset(50%);
  clip-path: inset(50%);
  height: 1px;
  overflow: hidden;
  position: absolute;
  white-space: nowrap;
  width: 1px;
}
.rating-area:not(:checked) > label {
	padding: 0;
	cursor: pointer;
	font-size: 39px;
	line-height: 32px;
	color: #f1f1f1;
  transition: all .3s ease;
}
.rating-area:not(:checked) > label:before {
	content:  '★';
}
.rating-area > input:checked ~ label {
	color: #e56517;
	text-shadow: 1px 1px #c60;
}
.rating-area:not(:checked) > label:hover,
.rating-area:not(:checked) > label:hover ~ label {
	color: #e56517;
}
.rating-area > input:checked + label:hover,
.rating-area > input:checked + label:hover ~ label,
.rating-area > input:checked ~ label:hover,
.rating-area > input:checked ~ label:hover ~ label,
.rating-area > label:hover ~ input:checked ~ label {
	color: #e56517;
}
.rate-area > label:active {
	position: relative;
}
.review-form__rating .title{
  font-weight: 400;
  font-size: 16px;
  line-height: 100%;
  color: #727271;
  font-family: "HeliosCond", Helvetica, Arial, sans-serif;
  margin-bottom: 18px;
}
@media(max-width: 1300px){
    .review-form__wrapper{
      margin-left: 40px;
      margin-right: 40px;
    }
}
@media(max-width: 970px){
    .review-form__info,.review-form__params{
      grid-template-columns: 1fr;
    }
    .review-form__wrapper{
      padding: 40px;
    }
    .form__top .title{
      font-size: 26px;
    }
}
@media (max-width: 600px) {
  .inputFileWrapper__inner{
    flex-direction: column;
  }
  .review-form__params input[type='number']{
    background-position: 93% 50%;
  }
}
@media (max-width: 480px) {
  .review-form{
    padding: 0;
  }
  .review-form__wrapper{
    margin: 0;
    padding: 40px 20px;
  }
}

.review-form__input-wrap{
  position: relative;
}

.mostForm__input{
  position:relative;
}
label.error.fail-alert{
  position:absolute;
  bottom:-17px;
  left: 10px;
}
.error.fail-alert{
  font-weight: 400;
  color: #dc2c2f;
}
.review-form__input-wrap input.error.fail-alert{
  border: 1px solid #dc2c2f;
  color:#dc2c2f;
}
.review-form__input-wrap input.error.fail-alert::placeholder{
  color:#dc2c2f;
}
.inputName.valid.success-alert,.inputTel.valid.success-alert,.inputMail.valid.success-alert,.weight.valid.success-alert{
  border: 1px solid #84c55d;
  color: #84c55d!important;
}

/*success*/

.success {
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    display: flex;
    flex-direction: column;
    z-index: 11;
    justify-content: center;
    align-items: center;
    background: rgba(0, 0, 0, 0.1);
}
.success__wrap {
    max-width: 400px;
    width: 100%;
}
.succsessTry {
    border: 1px solid #e9e9e9;
    padding: 30px !important;
    box-shadow: 0 8px 8px 0 rgba(0, 0, 0, 0.05);
    background: #fff;
position: relative;
font-family: "HeliosCond", Helvetica, Arial, sans-serif;
box-sizing: border-box;
}
.succsessTry h3 {
    font-weight: 600;
    font-size: 24px;
    margin-bottom: 20px;
color:#2B2A29;
}
.succsessTry p {
color:#2B2A29;
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
}
.success__wrap button{
color: #fff;
    font-weight: 500;
    font-size: 16px;
    padding: 14px 24px;
    background-color: #E46414;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 20px;
    border: 0;
    width: 100%;
    cursor: pointer;
    transition: all .3s ease;
border: 1px solid #e46414;
}
.success__wrap button:hover{
color:#2B2A29;

    background-color: #fff;
}
.img__succ-close{
position: absolute;
    right: 30px;
    top: 30px;
cursor:pointer;
}